cowsay (3.03+dfsg2-8) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.03+dfsg2-7 < 3.03+dfsg2-8.

Package: [Main page]